Redmine - Patch #9615

Bulgarian translation (r7874)
2011-11-20 18:58 - Ivan Cenov

Status: Closed

Priority: Normal

Assignee: Toshi MARUYAMA
Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

2011-11-20

0%
0.00 hour

Description
Here it is

Associated revisions

Revision 7883 - 2011-11-21 04:57 - Toshi MARUYAMA
Bulgarian translation updated by Ivan Cenov (#9615)

History

#1 - 2011-11-21 05:00 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r7883, thanks.

Files
bg.yml 59.7 KB 2011-11-20 Ivan Cenov
2025-05-20 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/7883
http://www.tcpdf.org

